A:link          {COLOR: #002B5C; TEXT-DECORATION: none}
A:active        {COLOR: #002B5C; TEXT-DECORATION: none}
A:visited       {COLOR: #002B5C; TEXT-DECORATION: none}
A:hover         {COLOR: #9D0021; TEXT-DECORATION: none}
 
.Menu A:link          {COLOR: #FFFFFF; TEXT-DECORATION: none}
.Menu A:active        {COLOR: #FFFFFF; TEXT-DECORATION: none}
.Menu A:visited       {COLOR: #FFFFFF; TEXT-DECORATION: none}
.Menu A:hover         {COLOR: #002B5C; TEXT-DECORATION: none}


BODY  { 
	scrollbar-face-color: #00998D;
	scrollbar-shadow-color: #000000;
	scrollbar-highlight-color: #CACACA;
	scrollbar-3dlight-color: #445555;
	scrollbar-darkshadow-color: #AAAAAA;
	scrollbar-track-color: #AEE2DA;
	scrollbar-arrow-color: #FFFFFF;
	FONT-WEIGHT: normal; 
      FONT-SIZE: 9pt;
      COLOR: #000000;
      FONT-FAMILY: Verdana;
      TEXT-DECORATION: none;
      FONT-STYLE: normal;
       }

.header {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.header2 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.text {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.text3 {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}

.text_white {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.textbold {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.formbold {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.textsmall {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}

.textsmallcop {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}

.inputbox {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 8pt; BORDER-LEFT: black 1px solid; COLOR: #333333; BORDER-BOTTOM: black 1px solid; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #fde8e9; TEXT-ALIGN: left; TEXT-DECORATION: none
}

input {
	background-color: #AEE2DA; border-style:solid; border-width:0; border-color:#1304B6; FONT-FAMILY: Verdana; font-size: 10pt;
}

marquee{font-family: monotype corsiva ; font-size: 16pt; color: #EEC44C; font-style: normal}

option {
	background-color: #AEE2DA; border-style:solid; FONT-FAMILY: Verdana ; font-size: 10pt;
}

textarea {
	background-color: #AEE2DA; border-style:solid; border-width:1; border-color:#1304B6; FONT-FAMILY: Verdana; font-size: 10pt;
}

.inputboxsmall {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 8pt; BORDER-LEFT: black 1px solid;  COLOR: #333333; BORDER-BOTTOM: black 1px solid; FONT-FAMILY: Verdana; HEIGHT: 15px; BACKGROUND-COLOR: #AEE2DA; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.list_bullet {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #002b5c; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.list_bullet2 {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #003565; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.footer {
	FONT-WEIGHT: normal; FONT-SIZE: 7.5pt; COLOR: #aaacae; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.nav {
	       FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none}
.nav1 {
	       FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #9D0021; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.nav2 {
	       FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
 
P  {
	       FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none}

td  {
	       FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none}



.menuItem
{
	position: absolute;
	top: 188; 
	background-color: #00998D;
	visibility: hidden;
	cursor: hand
}


.mainFontText
{
	font-family: verdana; 
	font-size: 10;
	color: #000000 
}

.mainFontTextJustify
{
	font-family: verdana; 
	font-size: 10;
	text-align: justify;
	color: #000000 
}

.mainFontTextBigger
{
	font-family: verdana; 
	font-size: 12;
	color: #000000 
}

.smallFont
{
	font-family: verdana; 
	font-size: 9;
	color: #000000
}


.botton
{
    FONT-WEIGHT: bold; 
    FONT-SIZE: 12pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: none;
}

.botton:link
{
    FONT-WEIGHT: bold; 
    FONT-SIZE: 12pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: none;
}

.botton:visited
{
    FONT-WEIGHT: bold; 
    FONT-SIZE: 12pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: none;
}

.botton:hover
{
    FONT-WEIGHT: bold; 
    FONT-SIZE: 12pt;
    COLOR: #B30705;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: none;
    FONT-STYLE: normal;
}

.style54 {
	font-family: Verdana, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
    background-color: #27AA9A; 
}

.style554 {
	font-family: Verdana, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
    background-color: #8FD8C4; 
}
.avatar-frame{border: 2px solid #929292;}
.avatar-frame,.avatar-frame img{
 -moz-border-radius:10px 10px 10px 10px; /* FF1+ */
 -o-border-radius:10px 10px 10px 10px;
 -webkit-border-radius:10px 10px 10px 10px; /* Saf3+, Chrome */
 border-radius:10px 10px 10px 10px; /* Opera 10.5, IE 9 */

 
 }